### Virtual Method

# Gcr Importer import_finish

#### Declaration [src]

    gboolean
    import_finish (
      GcrImporter* importer,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete an asynchronous operation to import queued items.

#### Parameters

`result` | `GAsyncResult`
| An asynchronous result.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the import succeeded or failed.